<div>
    <table style="width:100%;">
        <tr style="vertical-align: top;">
            <td style="width: 200px;">
                Volljährig:
            </td>
            <td>
                <?= $participant->is_fullaged() ? 'Ja' : 'Nein' ?><br />
                <?= \DateTime::createFromFormat('Y-m-d', $participant->geburtsdatum)->format('d.m.Y'); ?>
                (<?= $participant->get_age() ?> Jahre)
            </td>
        </tr>
        <?php if ( !kompass_is_fullaged($participant->geburtsdatum) ) {
            ?>
            <tr>
                <td>Name des Ansprechpartners:</td>
                <td><?= $participant->ansprechpartner; ?></td>
            </tr>

            <?php
        }
        ?>

        <tr style="vertical-align: top;">
            <td style="width: 200px;">
                Anschrift:
            </td>
            <td>
                <?= $participant->strasse . ' ' . $participant->hausnummer; ?><br />
                <?= $participant->plz . ' ' . $participant->ort; ?>
            </td>
        </tr>

        <tr style="vertical-align: top;">
            <td style="width: 200px;">
                Stamm:
            </td>
            <td>
                <?= $participant->stamm ?>
            </td>
        </tr>

        <tr style="vertical-align: top;">
            <td style="width: 200px;">
                Anreise:
            </td>
            <td>
                <?= \DateTime::createFromFormat('Y-m-d', $participant->anreise)->format('d.m.Y'); ?>
            </td>
        </tr>

        <tr style="vertical-align: top;">
            <td style="width: 200px;">
                Abreise:
            </td>
            <td>
                <?= \DateTime::createFromFormat('Y-m-d', $participant->abreise)->format('d.m.Y'); ?>
            </td>
        </tr>

        <tr style="vertical-align: top;">
            <td style="width: 200px;">
                E-Mail:
            </td>
            <td>
                <?= kompass_get_email_link($participant->email_1) . (!kompass_is_fullaged($participant->geburtsdatum) ? ' / ' . kompass_get_email_link($participant->email_2) : '') ?>
            </td>
        </tr>

        <tr style="vertical-align: top;">
            <td style="width: 200px;">
                Telefon:
            </td>
            <td>
                <?= kompass_get_telephone_link($participant->telefon_1) .
                (!kompass_is_fullaged($participant->geburtsdatum) ? (' / ' . kompass_get_telephone_link($participant->telefon_2) ) : '') ?>
            </td>
        </tr>

        <tr style="vertical-align: top;">
            <td style="width: 200px;">
                Foto-Erlaubnis Social Media:
            </td>
            <td>
                <?= $participant->foto_socialmedia ? 'Ja' : 'Nein' ?>
            </td>
        </tr>

        <tr style="vertical-align: top;">
            <td style="width: 200px;">
                Foto-Erlaubnis Printartikel:
            </td>
            <td>
                <?= $participant->foto_print ? 'Ja' : 'Nein' ?>
            </td>
        </tr>

        <tr style="vertical-align: top;">
            <td style="width: 200px;">
                Foto-Erlaubnis Webseiten:
            </td>
            <td>
                <?= $participant->foto_webseite ? 'Ja' : 'Nein' ?>
            </td>
        </tr>

        <tr style="vertical-align: top;">
            <td style="width: 200px;">
                Foto-Erlaubnis Partnermailing:
            </td>
            <td>
                <?= $participant->foto_partner ? 'Ja' : 'Nein' ?>
            </td>
        </tr>

        <tr style="vertical-align: top;">
            <td style="width: 200px;">
                Foto-Erlaubnis Intern / Archiv:
            </td>
            <td>
                <?= $participant->foto_intern ? 'Ja' : 'Nein' ?>
            </td>
        </tr>

    </table>
</div>